Subject: [LON-CAPA-dev] Research Participation Needed!

From: Ken Spelke <[email-masked]>
Date: Wed, 4 Feb 2009 19:25:30 -0600 (CST)

Please complete this brief questionnaire about the developer community, intellectual property, the Blackboard v. Desire2Learn lawsuit, and related topics: 

http://www.surveygizmo.com/s/98655/cms-lms-study1-spelke

By clicking the url above, I am agreeing to participate in this study, acknowledging that participation is voluntary and anonymous, and certifying that I am 18 years old or older. 

Details about my research and specific IRB information follows. 

With sincere thanks, 

Ken Spelke 
Chief Information Officer 
Connecticut System of Community Colleges 

Ph.D. Student 
Graduate School of Library and Information Science 
University of Illinois at Urbana-Champaign 

---------------------------------- 

This online research survey seeks to examine the impact of intellectual property rights enforcement, primarily patent, on innovation and productivity in course management systems and tools development. The survey results will be completely anonymized, and there will be no attribution of comments to individuals. This research is being conducted in conjunction with completion of my Ph.D. dissertation in Library and Information Science at the University of Illinois, and I will gladly share my research results with any interested participants upon completion of this project. I think the information I seek to obtain will have useful benefit for our profession. 

Participation in this survey is completely voluntary, and you may refuse to participate or discontinue participation at any time with no negative consequences. Since all responses are to remain anonymous, please do not include any personally identifiable information in any of the fill-in questions or comments sections (like your name or the name of your organization or company). You may, of course, print a copy of this document for your records. 

If you have any questions about this research or the survey, please feel free to e-mail me at [email-masked], or phone my office: 860-244-7673. You may also contact my co-researcher on this project, Professor Caroline Haythornthwaite, at [email-masked] or 217-244-7453. 

If you have any questions about your rights as a participant in this study, please contact the University of Illinois Institutional Review Board at 217-333-2670 (collect calls accepted if you identify yourself as a research participant) or via e-mail at [email-masked]. The Institutional Review Board is the office at the University of Illinois responsible for protecting the rights of human subjects involved in studies conducted by University of Illinois researchers.